menu "Configuration"

config DECOLLECTOR_EASYMESH_VERSION
	int "Support Easymesh version"
	default 6

config DECOLLECTOR_BUILD_TR181_PLUGIN
	bool "Build TR-181 mapping module (responsible for Device.WiFi.DataElements.)"
	default y

config DECOLLECTOR_VENDOR_EXTENSIONS
	bool "Iopsys vendor extensions for Device.WiFi.DataElements."
	default y

config DECOLLECTOR_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""

endmenu
